<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofresh" android:background="#ffe6e6e6" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ListView android:id="@id/topic_listview" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </com.moji.pulltorefresh.PullToFreshContainer>
        <ImageView android:id="@id/iv_return_top" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:src="@drawable/return_top_selector" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
        <RelativeLayout android:id="@id/rl_forum_msg" android:visibility="gone" android:layout_width="52.0dip" android:layout_height="52.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:layout_above="@id/iv_return_top" android:layout_alignParentRight="true">
            <ImageView android:id="@id/iv_forum_msg" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/forum_msg_btn_selector" android:layout_centerInParent="true" />
        </RelativeLayout>
    </RelativeLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>